# Generated by Django 3.1.1 on 2020-10-15 03:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0006_remove_schedule_jumlahsks'),
    ]

    operations = [
        migrations.AddField(
            model_name='schedule',
            name='jumlahSks',
            field=models.IntegerField(default=1),
        ),
    ]
